/* browse list CSS */

#left-col {
	width:202px;
}

	/*select pulldown replacement styles*/
	
	#left-col .select-list {
		clear:both;
		float:left;
		height:25px;
		padding:0;
		margin:0;
	}

	#left-col .select-replacement {
		position: absolute;
		top:auto;
		height:auto;
		margin:0 0 0 0;
		padding:0 0 0 0;
	  	list-style: none;
		height:25px;
		z-index:auto;
	}
	
	#left-col ul.select-replacement li {
	  float:none;
	  cursor: pointer;
	  display: none;
	  margin: 0 0 0 0;
	  height:25px;
	  width:191px;
	  padding: 0 0 0 0;
	}
	
	#left-col ul.select-replacement a {
		display:block;
		color: #808080;
	  	font-size:10px;
	  	font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration:none;
		padding: 8px 0 0 14px;
		margin:0;
	}
	
	#left-col ul.selectOpen a:hover {
		color: #fff;
	}
	
	#left-col ul.selectOpen li {
	  display: block;
	  background: #fff;
	}
	
	#left-col ul.selectOpen li:hover, #left-col ul.selectOpen li.hover  {
		background: #b0a178;
		color:#fff;
	}
	
	#left-col ul.select-replacement li.selected {
	  color: #808080;
	  display: block;
	  background: none;
	}
	
	#left-col ul.selectOpen li.selected {
	  font-weight:bold;
	  display: block;
	  background: #b0a178;
	}

	#left-col ul.selectOpen li.selected a {
		color: #fff;
	}

	#left-col ul.selectOpen li.top-selected {
	  font-weight:bold;
	  display: block;
	  color: #b0a178;
	  background: url(http://images.barnesandnoble.com/presources/images/nav_left_silver.gif) top left no-repeat;
	}
	
	#left-col ul.select-replacement li.top, #left-col ul.selectOpen li.top  {
		background: url(http://images.barnesandnoble.com/presources/images/nav_left_silver.gif) top left no-repeat;
		display: block;
	}
	
	#browse {
		padding:0;
		margin:0;
	}
	
	#left-col p {
		clear:both;
		color:#666;
	}
	
	#left-col #search-within #btn-go { 
		width: 28px;
		height: 28px;
		border: none;
		float: left;
	}
	#search-within {
		margin:3px 0 6px 0;
		padding:0;
	}
	
	#search-within form 
	{
		float:left;
		padding:0;
		margin:0;
	}
	
	#search-within input {
		float:left;
		width:140px;
		font-size: 11px;
		padding:3px 0 3px 3px;
		margin:0;
		border:1px solid #ccc;
		height:20px;
		background: url(http://images.barnesandnoble.com/presources/images/search_shadow.jpg) top left no-repeat; 
	}
	
	#search-within img {
		margin:-3px 0 0 3px;
		_margin:-3px 0 0 0;
		padding:0;
	}
	
	#left-col h3 {
		font-size:16px;
		margin:0 0 6px 0;
		padding:10px 0 8px 0;
		width:168px;
		color: #b0a178;
	}
	
	#left-col .nav 
	{
		padding:0;
		margin:0;
	}
	
	
	#left-col .nav li 
	{
		padding:0 0 3px 10px;
		background: url(http://images.barnesandnoble.com/presources/images/bullet.gif) no-repeat;
		background-position: 0 1px;
	}
	
	#left-col .clear-list 
	{
		clear:both;
		float:left;
		width:170px;
		margin:0;
		padding:0;
	}
	
		#left-col .clear-list a 
		{
			margin-left:100px;
			padding:0 0 0 10px;
			background: url(http://images.barnesandnoble.com/presources/images/x_small.gif) left no-repeat;
		}
	
	#recently-viewed ul {
		width: 170px;
	}
	
	#recently-viewed em {
		display:block;
	}
	
	
/*layout changes from main page*/
	
#bs-center-col {
	float:right;
	margin:0;
	padding:0;
	width:788px;
}

/* Used 2009 */
#bs-center-col-full {
	margin: 0 0 0 3px;
	padding:0;
	width:987px;
}


#inner-wrap {
	float:left;
	margin:0;
	padding:0;
	width:990px;
}

#as-search-wrapper {
	clear:both;
	float:left;
	width:990px;
}

#as-search {
	clear:both;
	float:left;
	width:980px;
	background: url(http://images.barnesandnoble.com/presources/images/quick_links_bg.gif) bottom left no-repeat;
	padding:0 0 2px 0;
	margin:0;
}

	.as-search-bg 
	{
		float:left;
		width:980px;
		padding:0 0 0 0;
		margin:0;
		background: url(http://images.barnesandnoble.com/presources/images/quick_links_bg.gif) top left no-repeat;
	}

	.as-left 
	{
		float:left;
		width:750px;
		margin:0;
		padding:10px 0 10px 0;
	}
	
	.as-right {
		float:right;
		margin:0;
		padding:10px 0 10px 0;
		width:200px;
	}

	#as-search p {
		font-size:14px;
		padding:3px 0 3px 0;
		margin:0 10px 0 0;
	}
	
	#as-search p.left {
		float:left;
		margin:0;
		padding-left:12px;
		width:750px;
	}
	
	#as-search .as-left a 
	{
		text-decoration:underline;
	}
	
	#as-search .as-left a:hover 
	{
		text-decoration:none;
	}
	

	#as-search p.right {
		float:right;
	}
	
	#as-search strong 
	{
		color: #b0a377;
	}
	
	/*intermediate artists search page*/
	
	#sr-ia-header {
		clear:both;
		float:left;
		width:763px;
		padding:0;
		margin:0;
	}
	
		#sr-ia-header p {
			float:left;
			width:100%;
			background: url(http://images.barnesandnoble.com/presources/images/hrbt.gif) bottom left repeat-x;
			padding:0 0 12px 0;
			margin:0 0 12px 0;
		}
		
	.sr-ia-result {
		clear:both;
		float:left;
		width:100%;
		margin:0;
		padding:0 0 10px 0;
	}
	
		.sr-ia-result p {
			float:left;
			clear:both;
			width:100%;
			padding:0;
			margin:0;
		}
		
		.sr-ia-result p.new-height 
		{
			line-height:18px;	
		}
		
		.sr-ia-result ul {
			clear:both;
			float:left;
			list-style:none;
			margin:3px 0 0 0;
			padding:0;
			width:100%;
		}
		
		.sr-ia-result li {
			float:left;
			padding: 0 6px 0 0;
			margin:0;
		}
		
		.sr-ia-result .ia-div {
			margin:4px 0 -3px 0;
		}
		
		.sr-ia-result strong {
			color:#666;
		}

	/*top browse nav bar */

	#browse-top-bar {
		clear:both;
		float:left;
		margin:0;
		padding:0 0 0 0;
		width:788px;
		background: url(http://images.barnesandnoble.com/presources/images/nav_bar.gif) bottom left repeat-x;
		font-size: 11px;
	}

/* Used 2009 */
	#browse-top-bar-full {
		clear:both;
		float:left;
		margin:0;
		padding:0 0 0 0;
		width:987px;
		background: url(http://images.barnesandnoble.com/presources/images/nav_bar.gif) bottom left repeat-x;
		font-size: 11px;
	}

	
	#browse-top-bar ul {
		list-style:none;
		float:left;
	}
	
	#browse-top-bar li {
		float:left;
		color:#666;
	}
	
	#browse-top-bar p {
		float:left;
		margin:0;
		padding:0;
	}
	
	#browse-next {
		float:left;
		background: url(http://images.barnesandnoble.com/presources/images/nav-trc.gif) top right no-repeat;
		width:59px;
	}
	
		#browse-next a {
			display:block;
			margin:0;
			font-size:13px;
		}
		
		#browse-next p {
			float:left;
			padding: 0 10px 0 0;
			margin:0;
		}
	
	#sort-by {
		float:left;
		width:326px;
	}
	
		#sort-by li {
			padding: 0 0 0 14px;
		}
		
		#sort-by li.nav-div {
			padding: 0 29px 0 14px;
			background: url(http://images.barnesandnoble.com/presources/images/nav_divider.gif) right no-repeat;
		}
		
		#sort-by p {
			margin: 0 0 0 10px;
			padding:0;
		}
	
	#items-pp {
		float:left;
		width:169px;
	}
		#items-pp li {
			padding: 0 0 0 3px;
		}
		
		#items-pp li.nav-div {
			padding: 0 29px 0 3px;
			background: url(http://images.barnesandnoble.com/presources/images/nav_divider.gif) right no-repeat;
		}
		
		#items-pp p {
			margin: 0 0 0 0;
			padding:0;
		}
	
	#items-num {
		float:left;
		width:122px;
	}
	
		#items-num p.nav-div  {
			margin:0;
			padding: 0 29px 0 0;
			font-size:13px;
			background: url(http://images.barnesandnoble.com/presources/images/nav_divider.gif) right no-repeat;
		}
	
	#browse-nav {
		float:left;
		width:112px;
	}
	
		#browse-nav ul {
			margin: 0 0 0 0px;
			padding:0;
		}
	
		#browse-nav li {
			padding: 0 0 0 2px;
			margin:0;
		}
		
		#browse-nav  li.nav-div {
			padding: 0 29px 0 1px;
			background: url(http://images.barnesandnoble.com/presources/images/nav_divider.gif) right no-repeat;
			margin:0;
		}
		
	/*bottom browse nav bar*/
		
	#bb-browse-top-bar {
		clear:both;
		float:left;
		margin:0;
		padding:0 0 0 0;
		width:788px;
		background: url(http://images.barnesandnoble.com/presources/images/nav_bar.gif) bottom left repeat-x;
		font-size: 11px;
	}
	
/* Used 2009 */
	#bs-center-col-full #bb-browse-top-bar {
		width: auto;
	}
	
	#bb-browse-top-bar ul {
		list-style:none;
		float:left;
	}
	
	#bb-browse-top-bar li {
		float:left;
		color:#666;
	}
	
	#bb-browse-top-bar p {
		float:left;
		margin:0;
		padding:0;
	}
	
	#bb-browse-next {
		float:left;
		background: url(http://images.barnesandnoble.com/presources/images/nav-trc.gif) top right no-repeat;
		width:59px;
	}
	
		#bb-browse-next a {
			display:block;
			margin:0;
			font-size:13px;
		}
		
		#bb-browse-next p {
			float:left;
			padding: 0 10px 0 0;
			margin:0;
		}
	
	#bb-sort-by {
		float:left;
		width:326px;
	}
	
		#bb-sort-by li {
			padding: 0 0 0 14px;
		}
		
		#bb-sort-by li.nav-div {
			padding: 0 29px 0 14px;
			background: url(http://images.barnesandnoble.com/presources/images/nav_divider.gif) right no-repeat;
		}
		
		#bb-sort-by p {
			margin: 0 0 0 10px;
			padding:0;
		}
		
		#bb-sort-by strong.sort {
			font-size:13px;
		}
	
	#bb-items-pp {
		float:left;
		width:169px;
	}
		#bb-items-pp li {
			padding: 0 0 0 3px;
		}
		
		#bb-items-pp li.nav-div {
			padding: 0 29px 0 3px;
			background: url(http://images.barnesandnoble.com/presources/images/nav_divider.gif) right no-repeat;
		}
		
		#bb-items-pp p {
			margin: 0 0 0 0;
			padding:0;
		}
	
	#bb-items-num {
		float:left;
		width:122px;
	}
	
		#bb-items-num p.nav-div  {
			margin:0;
			padding: 0 29px 0 0;
			font-size:13px;
			background: url(http://images.barnesandnoble.com/presources/images/nav_divider.gif) right no-repeat;
		}
	
	#bb-browse-nav {
		float:left;
		width:112px;
	}
	
		#bb-browse-nav ul {
			margin: 0 0 0 0px;
			padding:0;
		}
	
		#bb-browse-nav li {
			padding: 0 0 0 2px;
			margin:0;
		}
		
		#bb-browse-nav  li.nav-div {
			padding: 0 29px 0 1px;
			background: url(http://images.barnesandnoble.com/presources/images/nav_divider.gif) right no-repeat;
			margin:0;
		}
		
		
/* new sort bar/pagination styles*/

.sort-by {
	float:left;
	padding:8px 0 10px 0;
	margin:0;
	width:788px;
}

	.sort-by .sort {
		font-size:13px;
		padding:0;
		margin:0 0 0 14px;
	}
	
	.sort-by ul {
		margin: 0 0 0 14px;
		padding:0;
	}
	
	li.nav-div {
		margin:0;
		padding: 0 27px 0 0;
		background: url(http://images.barnesandnoble.com/presources/images/nav_divider.gif) right no-repeat;
	}
	

	
	li.nav-div-off {
		margin:0;
		padding: 0 29px 0 0;
		background:none;
	}
	
.browse-items-nav {
	clear:both;
	float:left;
	width:100%;
	margin:0 0 0 0;
	padding:0;
}

	.browse-items-nav ul {
		list-style:none;
		float:left;
	}
	
	.browse-items-nav li {
		float:left;
		color:#666;
	}
	
	.bin-left {
		float:left;
		padding:8px 0 8px 0;
		margin:0;
	}
	
		.bin-left p {
			float:left;
			margin:0;
			padding:0 0 0 14px;
		}
		
		.bin-left p.nm {
			float:left;
			margin:0;
			padding:0;
		}
		
		.bin-left ul {
			margin:0 0 0 0;
			padding:0;
		}
		
		.bin-left li {
			margin:0;
			padding-left:3px;
		}
	
	.bin-right {
		float:right;
		padding:8px 0 8px 0;
		margin:0;
	}
	
		.bin-right ul {
			margin:0 0 0 0;
			padding:0;
		}
		
		.bin-right li {
			margin:0;
			padding-left:3px;
		}
		
		.bin-right p {
			float:left;
			margin:0 14px 0 0;
			padding:0;
		}
		
		.bin-right	p.nav-div-left 
	{
		float:left;
		margin:0 14px 0 0;
		padding: 0 0 0 27px;
		background: url(http://images.barnesandnoble.com/presources/images/nav_divider.gif) left no-repeat;		
	}
	
	
/* book info */



.book-container {
	clear:both;
	float:left;
	width:777px;
	padding:12px 0 20px 0;
	_padding:12px 0 20px 0;
	margin:0;
	background: url(http://images.barnesandnoble.com/presources/images/hrbt.gif) bottom left repeat-x;
}

.book-container-fi {
	clear:both;
	float:left;
	width:777px;
	padding:10px 0 20px 0;
	_padding:12px 0 20px 0;
	margin:0;
	background: url(http://images.barnesandnoble.com/presources/images/hrbt.gif) bottom left repeat-x;
}

.x-prod-srch-book-container-fi {
	clear:both;
	float:left;
	width:777px;
	padding:10px 0 13px 0;
	_padding:12px 0 13px 0;
	margin:0;
	background: url(http://images.barnesandnoble.com/presources/images/hrbt.gif) bottom left repeat-x;
}

.x-prod-srch-book-container {
	clear:both;
	float:left;
	width:777px;
	padding:12px 0 30px 0;
	_padding:12px 0 30px 0;
	margin:0;
	background: url(http://images.barnesandnoble.com/presources/images/hrbt.gif) bottom left repeat-x;
}

.book-container-nr {
	clear:both;
	float:left;
	width:777px;
	padding:12px 0 10px 0;
	margin:0;
}

.bc-wrapper {
	float:left;
	width:572px;
	margin:0;
	padding:0;
}

div.has-see-inside-overlay {
	padding-bottom: 26px;
}

.bc-image {
	float:left;
	margin:0;
	padding:0;
	width:185px
}

/*numbers for search results, 8/22/07*/

.result-number 
{
	float:left;
	padding:0;
	margin:0;
	width:auto;
}

.result-number p 
{
	float:left;
	font-size:14px;
	font-weight:bold;
	padding:0 10px 0 0;
	margin:0;
	color: #b0a377
}

.bc-image-spec {
	float:left;
	margin:0;
	padding:0;
	width:180px
}

	.look-inside {
		float:left;
		position:relative;
	}
	
	.look-inside img.ls,
	.look-inside img.sd,
	.look-inside span.ls,
	.look-inside span.sd {
		position:absolute !important;
		bottom:0;
		left:10px;
		margin:0 0 -30px 0;
		padding:0;
	}
	
	.book-image {
	float:left;
	margin:0;
	padding:0;
	width:auto;
	}

.bc-desc {
	float:left;
	margin:0;
	padding:0;
	width:382px;
}

.bc-desc-spec {
	float:left;
	margin:0;
	padding:0;
	width:387px;
}


	.bc-desc h2, .bc-desc-spec h2 {
		color:#5a7d56;
		margin:0;
		padding: 0 0 4px 0;
		font-size:14px;
	}
	
	.bc-desc h2 em, .bc-desc-spec h2 em {
		font-size:11px;
		font-style: normal;
		font-weight: normal;
		margin:0;
		padding:0;
		color: #666;
	}
	
	.bc-desc h2 strong, .bc-desc-spec h2 strong {
		font-size:11px;
		font-style: normal;
		font-weight: normal;
		margin:0;
		padding:0;
		color: #666;
	}
	
	.bc-desc h2 em.nl, .bc-desc-spec h2 em.nl {
		font-size:11px;
		font-style: normal;
		font-weight: normal;
		display:block;
	}
	
	.bc-des h2 a, .bc-desc-spec h2 a {
		text-decoration:none;
	}
	
	.bc-desc p, .bc-desc-spec p 
	{
		width:100%;
		margin:0px 0 0px 0;
		padding:4px 0 4px 0;
	}
	
	.bc-desc .format, .bc-desc-spec .format {
		font-size: 11px;
		font-weight:bold;
		color:#b0a377;
		padding: 0 0 4px 0;
		margin: -3px 0 0 0;
	}
	
	.bc-desc .icon {
		margin: 0 0 0 0;
	}
	
	/* learn more text */
	.bc-desc .format a.left-arrow-small,
	.bc-desc h2 em a.left-arrow-small,
	.bc-desc .delivery-time a.left-arrow-small {
		font-weight: normal;
		margin-left: 6px;
	}
	
	.bc-reviews {
		list-style:none;
		margin:0;
		padding:4px 0 4px 0;
	}
	
	.bc-reviews li {
		color: #666666;
		margin:0;
		padding:0;
	}
	
	.bc-reviews li a {
		margin:0 4px 0 0;
	}
	
	.bc-meta {
		float:left;
		list-style:none;
		margin:4px 0 4px 0;
		padding:0;
	}
	
	.bc-meta li {
		float:left;
		padding:0;
		margin: 0 6px 0 0;
		color: #666;
		font-size:10px;
	}
	
	.bc-meta2 {
		float:left;
		list-style:none;
		margin:4px 0 15px 0;
		padding:0;
		width:100%;
	}
	
	.bc-meta2 li {
		padding:0;
		margin: 0;
		color: #666;
		font-size:10px;
	}
	
	.bc-meta3 
	{
		float:left;
		list-style:none;
		margin:4px 0 4px 0;
		padding:0;
		width:380px;
	}
	
	.bc-meta3 li 
	{
		float:left;
		width:190px;
		padding:0;
		margin:0;
	} 
	dl.bc-meta3{
		font-family:verdana;
		font-size:10px;
		line-height:18px;
		color:#666;
		width:360px;
		
	}
	dl.bc-meta3 dt 
	{
		float:left;
		width:68px;
		padding:0;
		margin:0;
	} 
	
	dl.bc-meta3 dd 
	{
		float:left;
		width:250px;
		padding:0;
		margin:0;
	} 
	
	.bc-meta4 {
		float:left;
		list-style:none;
		margin:4px 0 15px 0;
		padding:0;
		width:100%;
	}
	
	.bc-meta4 li {
		padding:0;
		margin: 0;
		color: #666;
	}
	
	.desc {
		clear:left;
		float:left;
		width:100%;
	}
	
	.bc-btns {
		clear:both;
		float:left;
		padding:4px 0 0 0;
		margin:0;
		list-style:none;
		width:100%;
	}
	
	.bc-btns li {
		float:left;
		margin:0 8px 0 0;
		padding:0;
	}

.bc-desc ul.hasEbook {
clear: both;
padding:12px 0px 0px 0px; 
margin:0px 0px 0px 0px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}	

.bc-desc ul.hasEbook li {
font-size:11px;
line-height:14px;
color: #189496;
background: url(http://images.barnesandnoble.com/presources/images/bullet.gif) no-repeat;
background-position: 0px 10px;
padding: 0px 0px 0px 10px;
zoom:1;
}	

.bc-desc ul.hasEbook li a {
color: #189496;
}	

.bc-desc ul.hasEbook li.toplevel {
background-position: 0px 0px;

}
	
.hasEbook .header {
background:url(http://images.barnesandnoble.com/presources/images/dotted_line_product_lines.gif) top left repeat-x;
height:1px;
font-size:0px;
margin: 0px 0px 0px -10px;
padding: 0px 0px 8px 0px; 
}

.hasEbook .footer {
background:url(http://images.barnesandnoble.com/presources/images/dotted_line_product_lines.gif) top left repeat-x;
height:1px;
font-size:0px;
margin:8px 0px 0px -10px;
padding: 0px 0px 0px 0px; 
}	
	
	
	#showOtherFormats {
		background:url(http://images.barnesandnoble.com/presources/images/dotted_pattern_38x2.gif) repeat-x;
		height:38px;
		margin:17px 0 0 0;
		padding-top:0px;
	}
	#showOtherFormats ul {
		list-style:disc;
		padding:0;
		margin:0 0 0 10px;
	}
	#showOtherFormats li {
		font-size: 10px;
		font-family: georgia,arial;
		color:#999999;
		margin:2px 0 0 0;
		padding:10px 0 8px 0;
	}
	#showOtherFormats .prodtype {
		font-weight: bold;
		font-size: 13px;
		color:#b0a178;
		text-transform: uppercase;
	}
	#showOtherFormats li a {
		font-size: 11px;
		font-weight: bold;
		font-family: verdana,arial;
	}
	
.bc-price {
	float:right;
	width:202px;
}

	.bc-price .sb-tlc 
	{
		margin-top: -6px;
	}
	
	
.bc-price .pricing-section{
	width:160px;
	font-family:verdana;
	text-align:right;
	color:#666; 
	padding:10px 0px 10px 0px;
	margin-left:12px;
}
.bc-price .see-result-details img{
	margin:10px 25px 10px 0px;
	float:right;
}
.bc-price .pricing-section.with-divider{
	border-bottom:1px solid #b0b0b0;
}


.bc-price .pricing-section .pricing-head{
	font-size:12px;
	color:#333;
}

.bc-price .pricing-section .pricing-list,
.bc-price .pricing-section .pricing-online{
	font-size:11px;
}
.bc-price .pricing-section .pricing-list{
	line-height:26px;
	vertical-align:5px;
	text-decoration:line-through;
}

.bc-price .pricing-section .high-alert{
	font-weight:bold;
	font-size:14px;
	color:#5a7d56;
}
.bc-price .pricing-section .pricing-savings{
	font-size:10px;
}

.bc-price .pricing-section .high-alert.callout{
	color:#cc6633;
}

.bc-price .pricing-section .high-alert.de-emph{
	color:#333;
}

.bc-price .bold-copy{
	font-weight:bold;
}
.bc-price .bold-copy{
	font-weight:bold;
}
/*check store availability styles */

	#check-store {
		position:absolute;
		visibility:hidden;
		width:272px;
	}
	
	.cs-bg {
		z-index:2;
		float:left;
		width:272px;
		margin:0;
		padding:0;
		background: url(http://images.barnesandnoble.com/presources/images/checkstore_ds.png) bottom right !important;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://images.barnesandnoble.com/presources/images/checkstore_ds.png', sizingMethod='scale');
		_background:none;
	}
	
	.cs {
	position:absolute;
	top:15px;
	right:0;
	margin:0 -6px 0 0;
	padding:0;
}

.check-store {
	float:left;
	width:272px;
	margin:0;
	padding:0;
	border:1px solid #86a981;
	background: #fff;
	min-height:102px;
}

	.check-store input {
		float:left;
		width:90px;
		margin:0;
		padding:0;
		height: 22px;
		_height: 23px;
	}
	
	.check-store form {
		margin:0;
		padding:0 0 6px 0;
	}
	
	.check-store form img {
		float:left;
		margin:-4px -8px 0 3px;
		padding:0;
	}
	
	.check-store h4 {
		float:left;
		width:200px;
		color:#5a7d53;
		font-size:11px;
		padding:9px 0 6px 0;
		margin:0 0 6px 0;
	}
	
	.check-store ul {
		clear:both;
		float:left;
		list-style:none;
		margin:0;
		padding:8px 0 0 0;
		width:100%;
	}
	
	.check-store li {
		margin:0;
		padding:0 0 6px 0;
	}
	
	.check-store li a {
		display:block;
		padding: 0 0 0 15px;
		margin:0;
		background: url(http://images.barnesandnoble.com/presources/images/check.gif) no-repeat;
		background-position: 0 1px;
	}
	
	.check-store li a.no-stock {
		display:block;
		padding: 0 0 0 15px;
		margin:0;
		background: url(http://images.barnesandnoble.com/presources/images/x.gif) no-repeat;
		background-position: 0 1px;
	}
		
	.check-store img.png 
	{
		cursor: pointer;
		margin-top: -1px;
	}
	
	#check-store .check-store-wrap 
	{
		float:right;
		padding:0 6px 6px 0;
		margin:0;
	}
	
	.check-store .hrbt-r
	{
		margin:0 12px 0 12px;
		_margin: 0 6px 0 6px;
		padding:0 0 10px 0;
	}
	
	#StoreAvailabilityOutput 
	{
		float:left;
		padding:0 12px 12px 12px;
		margin:0;
	}
	
	#StoreAvailabilityOutput  .right 
	{
		padding-bottom:12px;
	}

	
/* classes */

.leftClear {
	float:left;
	clear:both;
	height:25px;
	margin:0;
	padding:0;
}

.select-container {
	clear:both;
	float:left;
	border-top:1px solid #cccccc;
	margin: 0 0 0 1px;
	padding:0;
	width: 192px;
}

.left-sep {
	clear:both;
	float:left;
	border-top: 1px solid #ccc;
	margin: 0;
	padding:0;
	font-size:1px;
	width: 187px;
}

.left-sep-12t {
	clear:both;
	float:left;
	border-top: 1px solid #ccc;
	margin: 12px 0 0 0;
	padding:0;
	font-size:1px;
	width: 187px;
}

.bs-sep {
	padding: 10px 0 10px 0;
}

.bn-recommends {
	float:right;
	margin:0 0 0 5px;
	padding:0;
}

.nav-bg {
	float:left;
	background: url(http://images.barnesandnoble.com/presources/images/nav_bar.gif) bottom left repeat-x;
}

.nrs-bg {
	float:left;
	background: #f0eee8;
}

/*no results page styles*/

	/*no-results search drop down*/
	
		/*header select replacement*/
		
		#no-results-search ul {
			float:left;
			margin:0;
			padding:0;
			list-style:none;
		}
		
		#no-results-search form {
			padding:0;
			margin:0;
		}
		
		#no-results-search li {
			float:left;
			margin:0;
			padding:0;
		}
		
		#no-results-search input.search-input {
			float:left;
			width:330px;
			height:29px;
			margin:0;
			padding:6px 0 0 6px;
			font-size:16px;
			color:#999999;
			border: 1px solid #ccc;
			font-size:11px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
		}
				
		
		#no-results-search select {
			float:left;
			margin:0;
			padding:0;
		}

		#no-results-search .select-replacement {
			
			float:left;
			width:152px;
			list-style: none;
			z-index:2;
			margin:0;
			padding:0;
			background: url(http://images.barnesandnoble.com/presources/images/select-bg.png) bottom right no-repeat;
		}
		
		#no-results-search ul.select-replacement li {
		  float:none;
		  cursor: pointer;
		  display: none;
		  margin: 0;
		  height:29px;
		  padding: 0 0 0 5px;
		}
		
		#no-results-search ul.select-replacement a {
			display:block;
			color: #808080;
			font-size:11px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			text-decoration:none;
			padding: 8px 0 0 0;
			margin:0;
		}
		
		#no-results-search ul.selectOpen a:hover {
			text-decoration:underline;
		}
		
		#no-results-search ul.selectOpen li {
			display: block;
			
			
		}
		
		#no-results-search ul.selectOpen li.bottom {
			display: block;
			
			
		}
		
		#no-results-search ul.selectOpen li:hover, #no-results-search ul.selectOpen li.hover  {
			text-decoration:underline;
		}
		
		#no-results-search ul.select-replacement li.selected {
		  display: block;
		  font-weight:bold;
		}
		
		#no-results-search ul.selectOpen li.selected {
		  font-weight:bold;
		  display: block;
		}
	
		#no-results-search ul.selectOpen li.top-selected {
		  font-weight:bold;
		  display: block;
		  color: #b0a178;
		  background: url(http://images.barnesandnoble.com/presources/images/search_filter.gif) top left no-repeat;
		}
		
		#no-results-search ul.select-replacement li.top, #no-results-search ul.selectOpen li.top  {
			background: url(http://images.barnesandnoble.com/presources/images/search_filter.gif) top left no-repeat;
			display: block;
			
		}
		
		#no-results-search input { margin-left: 155px; }


/*refine styles*/

.refine 
{
	float:left;
	padding:0;
	margin:0;
	background: #86ab7f;
	width:187px;
}

 .refine h4 
{
	font-size:12px;
	color:#fff;
	padding:3px 0 3px 0;
	margin:0 0 0 -6px;
}

.refine-x 
{
	float:left;
	padding:0;
	margin:1px 0 0 0;
	background: #f1efea;
	width:187px;
	border-bottom: 1px solid #ccc;
}

.refine-x h4
{
	float:left;
	color:#666;
	font-size:13px;
	padding:3px 17px 3px 20px;
	margin:0 0 0 -6px;
	font-weight:normal;
}

.refine-x img 
{
	float:right;
	padding:0;
	margin:3px 5px 3px 0;
}

.refine-wrap 
{
	float:left;
	margin:0;
	padding:0 0 0 1px;
}

/*header changes from main page*/
/* float:none; below is for IE6 (and how this p plays with class .usedbook-faq below) */
#header-breadcrumbs p {
	clear:both;
	float:none;
	padding:0 0 0 18px;
	margin:0;
	font-size: 11px;
}

/*header cascades */
#header-breadcrumbs p#searchCascade {
	padding:10px 0px 10px 18px;
	font-size:12px;
}

#header-breadcrumbs p#searchCascade .currentSearchCascade{
	font-weight:bold;
}

#header-breadcrumbs p#searchCascade .currentSearchCascade .currentSearchCascadeCategory{
	color:#b0a178;            
}


/* lend me image */
.x-prod-srch-book-container-fi.ebook .about-lending-ebooks img,
.x-prod-srch-book-container.ebook .about-lending-ebooks img,
.book-container-nr.ebook .about-lending-ebooks img{
	cursor:pointer;
	padding-top:10px;
}


/*new styles for video game search unique elements */

.price-list-header {
	background:#f0efea;
	float:left;
	width:189px;
	padding:0;
	margin:2px 0 0 0;
}

.bc-price .wrap2l 
{
	padding-left:4px;
}

	.price-list-header h4 {
		font-size:14px;
		margin:0 10px 0 0;
		_margin:0 5px 0 0;
		padding:4px 0 4px 0;
		float:right;
		color:#b0a178;
	}
	
	.price-list-header h4 a 
	{
		color:#b0a178;
	}
	
.price-list-header-used {
	background:#b0a178;
	float:left;
	width:189px;
	padding:0;
	margin:2px 0 0 0;
}

	.price-list-header-used h4 {
		font-size:14px;
		margin:0 10px 0 0;
		_margin:0 5px 0 0;
		padding:4px 0 4px 0;
		float:right;
		color:#fff;
	}
	
	.price-list-header-used h4 a 
	{
		color:#fff;
	}
	
	/*price box shadows for search page*/
	
	.bc-price-ds 
	{
		float:right;
		padding:0 0 7px 0;
		margin:0;
		background: url(http://images.barnesandnoble.com/presources/images/bc-price-bg.gif) bottom left no-repeat;
		width:202px;
		}		
		.bc-price-ds  .price-list {
			margin-bottom: 2px;
		}
		.bc-price-ds  .price-list strong {
			font-size: 14px;
			font-weight: bold;
		}
		.bc-price-ds  .price-list .deliv-freq {
			color: #837244;
			margin-top: 2px;
		}
		.bc-price-ds .buyItemNowButtonFunc img {
			margin-bottom: 6px;
			margin-right: -2px;
		}
		.bc-price-ds .subscribeNowButtonFunc img {
			margin-bottom: 15px;
			margin-right: -1px;
		}
		.bc-price-ds .ebooks-list {
			clear: both;
			float: none;
			margin-left: 0;
			padding-left: 0;			
		}
		.bc-price-ds .ebooks-list li {
			font-size: 10px;
		}
		.bc-price-ds .ebooks-list li a {
			text-decoration: underline;
		}
		.bc-price-ds  .price-list .single-issue-date {
			color: #837244;
		}
	.bc-price-ds-bt 
	{
		float:right;
		padding:0;
		margin:0;
		background: url(http://images.barnesandnoble.com/presources/images/bc-price-bg.gif) top left no-repeat;
		width:202px;
		}
	
	.bc-wrap 
	{
		float:left;
		margin:0;
		padding:6px 20px 7px 12px;
	}
	
	.btb-dsr-tc, .btb-dsr-bc {
		width:788px;
	}


/* Used 2009 narrow price box shadows */

	.usedbook .bc-price {
	
		width:176px;
	}

	.usedbook .bc-price-ds 
	{
		float:right;
		padding:0 0 7px 0;
		margin:0;
		background: url(http://images.barnesandnoble.com/presources/images/bc-price-bg-usedbook.gif) bottom left no-repeat;
		width:176px;
		}
	.usedbook .bc-price-ds-bt 
	{
		float:right;
		padding:0;
		margin:0;
		background: url(http://images.barnesandnoble.com/presources/images/bc-price-bg-usedbook.gif) top left no-repeat;
		width:176px;
		}		

	.price-list-header-usedbook {
		background:#F1EFEA;
		float:left;
		width:164px;
		padding:0;
		margin:2px 0 0 0;
	}	

	.price-list-header-usedbook span {
		color:#666666;
		font-size:11px;
		line-height:14px;
		margin:0 10px 0 0;
		_margin:0 5px 0 0;
		padding:4px 0 4px 0;
		float:right;		
	}		
		
	.usedbook .bc-price .bc-wrap {
		padding:12px 0px 8px 0px;
	}

	.usedbook .bc-price .bc-wrap p {
		padding-left:10px;
		padding-right:10px;
	}	
	
	.usedbook .price-list {
		*padding-right:12px; /* for IE6-7 narrow price box*/
	}
	
	.usedbook .bc-price input {
		*margin-right:12px; /* for IE6-7 narrow price box*/
	}
	
	.usedbook .price-list li strong {
		color:#891A1C;
	}
	
/* Used 2009 */	
	#bs-center-col-full .btb-dsr-tc, #bs-center-col-full .btb-dsr-bc {
		width:987px;
	}	
	
	.wrap5l .btb-dsr-tc, .wrap5l .btb-dsr-bc {
		width:783px;
	}

		
	#triangle {
		left:13px;
	}
	
	#search-within input {
		width:95px;
	}
	
	#search-within input {
		width:140px;#
	}
	
	#triangle {
		left:5px;
	}
	
	body:first-of-type .btb-dsr-tc, body:first-of-type .btb-dsr-bc {width:788px}
	body:first-of-type #triangle {left:13px;}
	body:first-of-type #search-within input {
		width:95px;
	}
	
	.price-list2 .left-arrow 
	{
		background-position:0 4px;
		}

/* Used 2009 */
	.usedbook-titlesearch-paginate .sort-by {
		padding:4px 0 2px;
	}
	
	.usedbook-titlesearch-paginate .sort-by p {
		padding:0;
		margin:4px 0 0 0;
	}

	.usedbook-titlesearch-paginate #bb-browse-top-bar .sort-by p {
		margin:4px 0 0 0;
	}
	
	.usedbook-titlesearch-paginate .sort-by form {
		margin:0;
		padding:0;
	}

	.usedbook-titlesearch-paginate .sort-by .dropDownFont {
		vertical-align: middle;
		color:#666;
		font-family:verdana;
		font-size:11px;
		margin:0;
		padding:0;
	}

	.usedbook-titlesearch-paginate .sort-by input {
		vertical-align: middle;
		margin:0;
		padding:0 0 2px 0;
	}	
	
	.usedbook-titlesearch-results {
		margin:0 0 0 0 ;
		padding:15px 2px 25px 3px;
		width:982px;
		float: left;
	}

	.usedbook-titlesearch-results table {
		border-collapse: collapse;
		font-size:11px;
		line-height:14px;
		text-align:left;
		color: #666666;
		width:978px;
	}
	
	.usedbook-titlesearch-results table thead tr th {
		border: 1px solid #F0F0F0;
		background:transparent url(http://images.barnesandnoble.com/presources/images/nav_bar.gif) repeat-x scroll left bottom;
		height:31px;
		padding:0px 0px 0px 10px;
		font-weight:normal;
	}
	
	.usedbook-titlesearch-results table thead tr th a {
		text-decoration:underline;
	}
	.usedbook-titlesearch-results table tr td {
		border: 1px solid #F0F0F0;
		padding:11px 0px 5px 10px;
	}

	.usedbook-titlesearch-results .even {
		background-color:#F9F9F9;
	}	
	.usedbook-titlesearch-results .copies {
		width:140px;
	}

	.usedbook-titlesearch-results .title {
		width:658px;
	}

	.usedbook-titlesearch-results .author {
		width:178px;
	}	

	#usedbook-searchHelp {
		width:987px;
		clear:both;
	}

	#bs-center-col #usedbook-searchHelp {
		width:788px;
	}
	
	#bs-center-col #usedbook-searchHelp .btb-dsr-bc,  #bs-center-col #usedbook-searchHelp .btb-dsr-tc {
		width:788px;
	}
	
	#usedbook-searchHelp .btb-dsr-bc,  #usedbook-searchHelp .btb-dsr-tc {
		width:987px;
	}	
	
	#usedbook-searchHelp h3 {
		font-size:16px;
		font-weight:bold;
		color:#B0A178;
		margin:0;
		padding:0;
	}

	#usedbook-searchHelp ul {
		float:left;
		list-style-image:none;
		list-style-position:outside;
		list-style-type:none;
		margin:0;
		padding:10px 130px 0px 0px;
	}	
	
	#usedbook-disclaimer {
		clear:both;
		font-size:10px;
		margin:0 0 0 0;
		padding:0 20px 0 20px;
	}

	#usedbook-disclaimer p {
		font-size:10px;
	}
	
	.usedbook-faq {
		float:right;
		margin:0 0 0 0;
		padding:10px 18px 0 0;
	}

/* Used 2009 */
/* Listing Results (Tier2) css */

/* different widths for used results */
	.usedbook .bc-image {
		width:170px
	}

	.usedbook .bc-desc {
		width:402px;
	}	
	
	ul.product-info {
		list-style: none;
		margin: 2px 0 4px;
		padding: 0;
	}
	ul.product-info li {
		padding-top: 3px;
	}
	ul.product-info li.first {
		float: left;
		width: 190px;
	}
	ul.seller-info {
		list-style: none;
		margin: 0; 
		padding: 7px 0 0 0;
	}
	ul.seller-info li {
		background-color: #fafaf8;
		border-left: 1px solid #cbcbcb;
		border-right: 1px solid #cbcbcb;
		padding: 0 9px 2px 9px;
		zoom: 1;
	}
	ul.seller-info a {
		text-decoration: underline;
		cursor:pointer;
	}
	ul.seller-info p {
		margin: 0; 
		padding: 0;
	}
	ul.seller-info li.first {
		border-top: 1px solid #cbcbcb;
		padding-top: 10px;
	}
	ul.seller-info li.last {
		border-bottom: 1px solid #cbcbcb;
		padding-bottom: 10px;
	}
	ul.seller-info li.shipping-detail {
		border-bottom:1px solid #CBCBCB;
		padding-top: 5px;
		padding-bottom: 10px;
	}
	ul.seller-info em,
	ul.seller-info strong {
		font-style: normal;
		font-weight: bold;
	}											
	ul.seller-info li.shipping-detail p {
		margin: 2px 0;
		*float:left; /* this makes IE6-7 play nicely with JQueryTools ToolTip*/
	}
	ul.seller-info li.feedback em {
		font-weight: normal;
	}
	ul.seller-info strong.free-delivery {
		color: #b60402;
	}
	
	ul.seller-info li.additional-info {
	
		padding-bottom:5px;
	
	}		
	ul.seller-info li.comment {
		border-top: 1px solid #cbcbcb;
		margin-top:5px;
		padding-top:10px;
		padding-bottom: 5px;
	}											
	ul.seller-info .rating-info img {
		vertical-align: -1px;
	}


	.usedbook .bn-overlay {

		background:transparent url(http://images.barnesandnoble.com/presources/ebooks/images/shadowalpha.png) no-repeat scroll right bottom;
		display:none;
		z-index:9999;
		filter:none !important;  /* this is to make IE6 play nicely with jqueytools tooltip plugin */
	}

/*
	.bn-overlay .inner {
		background-color:#FFFFFF;
		color:#666666;
		left:-6px;
		position:relative;
		top:-6px;
	}
*/	
	
	.usedbook .bn-overlay-detail {
		display:none;
	}

	.usedbook .bn-overlay-detail .inner {
		border:3px solid #86AB7F;
		background-color:#FFFFFF;
		color:#666666;
		left:-6px;
		position:relative;
		top:-6px;
	}

	.usedbook .bn-overlay-detail .body {
		width:258px;
		margin: 0 0px 0 10px;
		padding:10px 0 10px 0;
	}

	.usedbook .bn-overlay-detail ul.ship-option {
		
		list-style-image:none;
		list-style-position:outside;
		list-style-type:none;
		padding:0px;
		overflow:auto;
		margin:0px;

	}

	.usedbook .bn-overlay-detail ul.ship-option li {
		float:left;
		background:transparent url(http://images.barnesandnoble.com/presources/images/bullet.gif) no-repeat scroll 0 5px;
		background-color:#FFFFFF;
		width:109px;
		border:none;
		margin:0;
		padding:4px 10px 0 10px;
		
	}	
	
/* reviews overlay styles specific to search results page */

	.rr-bg {
		float:right;
		margin:0;
		padding:0;
		background: url(http://images.barnesandnoble.com/presources/images/review_ds.png) bottom right !important;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://images.barnesandnoble.com/presources/images/review_ds.png',sizingMethod='scale');
		z-index:2;
		_background:none;
		width:333px;
	}

		.rr-content ul 
		{
			list-style:none;
			margin:0 0 6px 0;
			padding:6px 12px 12px 12px;
		}
		
		.rr-content li 
		{
			padding:3px 0 3px 0;
			margin:0;
		}
		
		.rr-content li a 
		{
			font-weight:bold;
		}
		
		.rr-content p 
		{
			padding:35px 12px 12px 12px;
		}
		
		.rr-content h4 
		{
			color:#5a7d56;
			font-size:11px;
			padding:0;
			margin:0;
		}
		
		.rr-content .right 
		{
			margin-right:6px;
		}
	

/* vertical spacing tweaks for ebooks and eperiodicals purchase buttons */

div.bc-wrap div.delivery-messages{
padding:17px 0 7px 0;
clear:both;
margin:0;
}

div.bc-wrap div.delivery-messages p{
text-align:right;
padding:0 0 10px 0;
margin:0;
}
.ebook .bc-price-ds  .price-list .deliv-freq,
.eperiodical .bc-price-ds  .price-list .deliv-freq {
    /* margin-top: -11px; */
    margin-bottom: 3px;

}

.ebook .bc-price-ds .subscribeNowButtonFunc img,
.eperiodical .bc-price-ds .subscribeNowButtonFunc img { 
    margin-bottom: 12px;
 }

.ebook .productPrices,
.eperiodical .productPrices { 
}

/* Webkit ignores the padding used for bg images */
body.search .bc-btns a.reviews,
body.searchClassic .bc-btns a.reviews {
	display: inline-block; 
}

div.bc-wrap div.delivery-messages{
padding:13px 0 7px 0;
clear:both;
margin:0;
}

div.bc-wrap div.delivery-messages p{
text-align:right;
padding:0 0 10px 0;
margin:0;
}

h1.search-sentence{
	font-size:12px;
}